/* Minimal custom styles for subtle entrance animations */

.hero-text {
  color: #dd9403;
  text-shadow: -1px -1px 0 #ffffff, 1px -1px 0 #ffffff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}

.awg-presents {
  text-shadow: -1px -1px 0 #ff9b06, 1px -1px 0 #ff9b06, -1px 1px 0 ;
}

.transparent-bg {
  background-color: rgba(255, 255, 255, 0.5);
  padding: 10px;
  border-radius: 4px;
}


